#ifndef KERNEL_PATH_COMPUTING_STATE_H
#define KERNEL_PATH_COMPUTING_STATE_H

typedef enum
{
    KERNEL_PATH_COMPUTING_STATE_IN_PROGRESS,
    KERNEL_PATH_COMPUTING_STATE_DONE
} KernelPathComputingState;

#endif